esphome:
  name: $devicename
  friendly_name: $friendly_name

esp32:
  board: esp32-s3-devkitc-1
  flash_size: 16MB
  framework:
    type: esp-idf

psram:
  mode: octal
  speed: 80MHz



packages:
  sensors:     !include nfc-playbox/sensors.yaml
  hw:          !include nfc-playbox/hw.yaml
  images:      !include nfc-playbox/images.yaml
  ui:          !include nfc-playbox/ui.yaml
